face.load1={
[1]={[1]=0.00,[2]="X",},
[2]={[1]=0.02,[2]="B",},
[3]={[1]=0.06,[2]="E",},
[4]={[1]=0.10,[2]="B",},
[5]={[1]=0.17,[2]="C",},
[6]={[1]=0.31,[2]="G",},
[7]={[1]=0.38,[2]="B",},
[8]={[1]=0.45,[2]="C",},
[9]={[1]=0.52,[2]="F",},
[10]={[1]=0.59,[2]="B",},
[11]={[1]=0.66,[2]="C",},
[12]={[1]=0.80,[2]="B",},
[13]={[1]=0.87,[2]="C",},
[14]={[1]=0.94,[2]="E",},
[15]={[1]=1.01,[2]="F",},
[16]={[1]=1.08,[2]="B",},
[17]={[1]=1.29,[2]="F",},
[18]={[1]=1.43,[2]="B",},
[19]={[1]=1.57,[2]="F",},
[20]={[1]=1.64,[2]="A",},
[21]={[1]=1.72,[2]="C",},
[22]={[1]=1.82,[2]="A",},
[23]={[1]=1.90,[2]="C",},
[24]={[1]=2.04,[2]="B",},
[25]={[1]=2.11,[2]="A",},
[26]={[1]=2.19,[2]="B",},
[27]={[1]=2.37,[2]="D",},
[28]={[1]=2.51,[2]="B",},
[29]={[1]=2.65,[2]="A",},
[30]={[1]=2.73,[2]="D",},
[31]={[1]=2.81,[2]="A",},
[32]={[1]=2.89,[2]="C",},
[33]={[1]=2.95,[2]="B",},
[34]={[1]=3.01,[2]="A",},
[35]={[1]=3.09,[2]="B",},
[36]={[1]=3.15,[2]="C",},
[37]={[1]=3.41,[2]="B",},
[38]={[1]=3.73,[2]="A",},
[39]={[1]=3.90,[2]="B",},
[40]={[1]=3.98,[2]="A",},
[41]={[1]=4.05,[2]="C",},
[42]={[1]=4.11,[2]="B",},
[43]={[1]=4.17,[2]="A",},
[44]={[1]=4.28,[2]="D",},
[45]={[1]=4.34,[2]="B",},
[46]={[1]=4.61,[2]="C",},
[47]={[1]=4.68,[2]="E",},
[48]={[1]=4.75,[2]="A",},
[49]={[1]=4.83,[2]="F",},
[50]={[1]=4.97,[2]="C",},
[51]={[1]=5.18,[2]="B",},
[52]={[1]=5.39,[2]="G",},
[53]={[1]=5.46,[2]="B",},
[54]={[1]=5.60,[2]="C",},
[55]={[1]=5.67,[2]="F",},
[56]={[1]=5.81,[2]="G",},
[57]={[1]=5.88,[2]="B",},
[58]={[1]=5.95,[2]="C",},
[59]={[1]=6.02,[2]="A",},
[60]={[1]=6.10,[2]="B",},
[61]={[1]=6.17,[2]="A",},
[62]={[1]=6.24,[2]="F",},
[63]={[1]=6.43,[2]="E",},
[64]={[1]=6.57,[2]="A",},
[65]={[1]=6.65,[2]="D",},
[66]={[1]=6.76,[2]="A",},
[67]={[1]=6.84,[2]="F",},
[68]={[1]=6.94,[2]="B",},
[69]={[1]=7.01,[2]="C",},
[70]={[1]=7.08,[2]="E",},
[71]={[1]=7.22,[2]="F",},
[72]={[1]=7.29,[2]="B",},
[73]={[1]=7.36,[2]="C",},
[74]={[1]=7.43,[2]="A",},
[75]={[1]=7.51,[2]="C",},
[76]={[1]=7.60,[2]="A",},
[77]={[1]=7.68,[2]="F",},
[78]={[1]=7.74,[2]="A",},
[79]={[1]=7.79,[2]="C",},
[80]={[1]=7.88,[2]="B",},
[81]={[1]=8.72,[2]="C",},
[82]={[1]=8.79,[2]="A",},
[83]={[1]=8.87,[2]="F",},
[84]={[1]=8.99,[2]="A",},
[85]={[1]=9.09,[2]="B",},
[86]={[1]=9.15,[2]="C",},
[87]={[1]=9.34,[2]="A",},
[88]={[1]=9.44,[2]="F",},
[89]={[1]=9.51,[2]="G",},
[90]={[1]=9.58,[2]="B",},
[91]={[1]=9.65,[2]="A",},
[92]={[1]=9.73,[2]="F",},
[93]={[1]=9.94,[2]="C",},
[94]={[1]=10.01,[2]="B",},
[95]={[1]=10.15,[2]="A",},
[96]={[1]=10.24,[2]="C",},
[97]={[1]=10.28,[2]="A",},
[98]={[1]=10.36,[2]="B",},
[99]={[1]=10.50,[2]="C",},
[100]={[1]=10.57,[2]="B",},
[101]={[1]=10.85,[2]="X",},
[102]={[1]=10.88,[2]="X",},
};

LIPSYNC_DATA[1] = face.load1;